Error

two or more packages specified (liblirc-client0 libsane-extras)